Subject: Re: Emergency Leave
From: Shakeel Ahmad Hajam <[email-masked]>
To: saurabh <[email-masked]>
Cc: Ashfaque Ahmad <[email-masked]>, Deeksha Dadu <[email-masked]>, ashish <[email-masked]>
Date: Sat, 29 Jun 2019 06:55:11 -0700 (MST)

Dear Sir, 

My grandmother is too sick, and has called me over the phone a couple of times as she want to see me there. My home is in Kashmir at the most extreme and it takes more than 30 hours to reach over there from Delhi. I would have chosen to shuttle with the flight, but the tickets are expensive almost 12000 one way and sadly, I would not be able to afford the higher prices. 

Grandmother and me have always shared a bond and to be honest, when she talks to me, I just want to go there at the same moment. 

I know all these processes are important and as a team member, I play an important role here. But, she is completely oblivious about my work and I know arranging my backup within this short duration would be a bit difficult for obvious reasons. I was born and raised in front of her eyes, I am not even sure if I would be able to see her on my next visit. She always had an important place in my life, and I do not want to regret by not going over there. 

I hope you will understand this and grand me leave as requested. 

This email may sound a little unprofessional but, these are my emotions towards her. 

I anticipate a positive response from your side. 

Regards 
Ahmad